/* Shared */
.button {
  border-radius: 100px;
}

/* Sections */
.section {
  padding: 8rem 0 7rem;
  text-align: center;
}
.section-heading,
.section-description {
  margin-bottom: 1.2rem;
}

/* Hero */
.mains {
  position: relative;
}
.main {
  position: relative;
  max-width: 90%;
  margin: 2rem auto -6rem;
}
.main + .main {
  display: none;
}

/* Values */
.values {
  background-image: url('../images/values-bg.jpeg');
  background-size: cover;
  color: #000;
  padding-bottom: 5rem;
}
.value-multiplier {
  margin-bottom: .5rem;
  color: #000;
}
.value-heading {
  margin-bottom: .3rem;
}
.value-description {
  opacity: .8;
  font-weight: 300;
}
.section.values {text-align: left;}

/* Help */
.get-help {
  border-bottom: 1px solid #ddd;
}

/* Categories */
.categories {
  background-image: url('../images/values-bg.jpg');
  background-size: cover;
  color: #000;
}
.categories .section-description {
  margin-bottom: 4rem;
}

/* Bigger than 550 */
@media (min-width: 550px) {
  .section {
    padding: 12rem 0 11rem;
  }
  .hero {
    padding-bottom: 5rem;
    text-align: left;
    height: 165px;
  }
  .main {
    position: absolute;
    top: -7rem;
    right: 3rem;
    max-height: 600px;
    z-index: 3;
  }
  .main + .main {
    top: -6rem;
    display: block;
    max-width: 73.8%;
    right: 0;
    z-index: 2;
    max-height: 338px;
  }
  .hero-heading {
    font-size: 2.4rem;
  }
}

/* Bigger than 750 */
@media (min-width: 750px) {
  .hero {
    height: 190px;
  }
  .hero-heading {
    font-size: 2.6rem;
  }
  .section {
    padding: 14rem 0 9rem;
  }
  .hero {
    padding: 16rem 0 8rem;
  }
  .section-description {
    max-width: 60%;
    margin-left: auto;
    margin-right: auto;
  }
  .main {
    top: -14rem;
    right: 5rem;
    max-height: 810px;
  }
  .main + .main {
    top: -12rem;
    max-height: 472px;
  }
  .categories {
    padding: 15rem 0 8rem;
  }
}

/* Bigger than 1000 */
@media (min-width: 1000px) {
  .section {
    padding: 8rem 0 8rem;
  }
  .hero {
    padding: 4rem 0;
  }
  .hero-heading {
    font-size: 4.0rem;
  }
  .main {
    top: -2.5rem;
    max-height: 915px;
  }
  .main + .main {
    top: -14rem;
    max-height: 570px;
  }
}
